﻿body {
    font-family: 'AvenirNextLTW02-Regular', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-style: normal;
}

.youthCouncilor {
    line-height: 31px;
    background-color: #F6F5F5;
}

    .youthCouncilor .wrapper {
        overflow: auto;
        margin-bottom: 30px;
        clear: both;
    }

        .youthCouncilor .wrapper.voiceOfPhysical {
            /*background-image: url("../../resources/halberg/images/banner-idea__003.png");*/
            background-repeat: no-repeat;
            background-size: cover;
            height: 585px;
            background-position: right;
            margin-bottom: 0;
        }

        .youthCouncilor .wrapper.members {
            background-color: #F6F5F5;
            padding-bottom: 32px;
        }
    .youthCouncilor .content-gradient-gray {
        height: 108px;
        background-color: #F6F5F5;
        background-image: url("../../resources/halberg/images/content-gradient-gray.png");
        background-repeat: no-repeat;
    }
    .youthCouncilor .bodyContent {
        margin-left: auto;
        margin-right: auto;
        width: 960px;
        min-width: 680px;
    }

        .youthCouncilor .bodyContent .voiceOfPhysical .title {
            margin-top: 70px;
            font-size: 64px;
            font-family: "Museo Slab W01 300";
            color: white;
            width: 460px;
            line-height: 1.2;
        }
        .youthCouncilor .bodyContent.align-Middle .voiceOfPhysical .title {
            margin: 70px auto 0 auto;
            text-align: center;
        }
        .youthCouncilor .bodyContent.align-Right .voiceOfPhysical .title {
            margin: 70px 0 0 auto;
            text-align: right;
        }
        

            .youthCouncilor .bodyContent .voiceOfPhysical .description {
                margin-top: 40px;
                font-size: 18px;
                line-height: 1.8;
                color: white;
                width: 460px;
                margin-bottom: 100px;
                font-family: "Museo Slab W01 300";
            }
        .youthCouncilor .bodyContent.align-Middle .voiceOfPhysical .description {
            margin: 40px auto 100px auto;
            text-align: center;
        }
        .youthCouncilor .bodyContent.align-Right .voiceOfPhysical .description {
            margin: 40px 0 100px auto;
            text-align: right;
        }

    .youthCouncilor .wrapper.detail {
        overflow: visible;
    }

    .youthCouncilor .bodyContent .detail {
        float: left;
        width: 48%;
        margin-bottom: 30px;
    }
    .youthCouncilor .detail .bodyContent p {
        font-size: 18px;
        margin-bottom: 0;
        font-family:"Museo Slab W01 300";
    }

    .youthCouncilor .bodyContent .image {
        float: right;
        width: 40%;
    }

        .youthCouncilor .bodyContent .image img {
            max-width: 460px;
        }

    .youthCouncilor .bodyContent .image {
        margin-top: -160px;
        margin-right: 100px;
    }

    .youthCouncilor .bodyContent .members > h2 {
        font-size: 15pt;
        font-weight: bold;
        text-transform: uppercase;
        font-family:"Museo Slab W01 300";
        font-weight: normal;
        color: #222;
        margin-bottom: 48px;
        margin-top: 12px;
    }

    .youthCouncilor .bodyContent .members .member {
        position: relative;
        float: left;
        margin-right: 20px;
        margin-bottom: 30px;
        height: 299px;
        width: 299px;
        overflow: hidden;
        cursor: pointer;

        border-radius: 4px;

        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

        .youthCouncilor .bodyContent .members .member img {
            width: 299px;
        }

        .youthCouncilor .bodyContent .members .member .mask {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            height: 60px;
            background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.5), rgba(0,0,0,0));
            z-index: 1;
        }

        .youthCouncilor .bodyContent .members .member p {
            position: absolute;
            color: white;
            font-size: 24px;
            left: 13px;
            bottom: -7px;
            z-index: 2;
            font-family:"Museo Slab W01 300";
        }
    
    body.modal-youth-opened {
        overflow-y: hidden;
    }

    .youthCouncilor .image-mask-wrapper {
        position: fixed;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        z-index: 1050;
        background-color: rgba(0,0,0,0.6);
        overflow-x: hidden;
        overflow-y: scroll;
    }

        .youthCouncilor .image-mask-wrapper .image-mask {
            position: relative;
            width: 620px;
            margin: 50px auto;
        }

            .youthCouncilor .image-mask-wrapper .image-mask .close {
                cursor: pointer;
                color: white;
                font-size: 18pt;
                font-weight: 100;
                position: absolute;
                top: -35px;
                right: 0;
            }

            .youthCouncilor .image-mask-wrapper .image-mask .picture {
                width: 100%;
                height: 500px;
                background-size: cover;
                background-position: top center;
                background-repeat: no-repeat;
            }

            .youthCouncilor .image-mask-wrapper .image-mask .text-area {
                background-color: white;
                text-align: left;
                padding: 20px;
            }

                .youthCouncilor .image-mask-wrapper .image-mask .text-area p {
                    margin-bottom: 9px;
                }

                    .youthCouncilor .image-mask-wrapper .image-mask .text-area p.full-name {
                        font-size: 26px;
                        font-family:"Museo Slab W01 300";
                    }

                    .youthCouncilor .image-mask-wrapper .image-mask .text-area p.description {
                        /* font-size: 11pt;
                        max-height: 200px;
                        text-overflow: ellipsis;
                        overflow: auto; */
                    }


.youthCouncilor .bodyContent .contact p {
    margin-bottom: 0;
}
.youthCouncilor .bodyContent .contact a {
    color: #222;
    text-decoration: none;
}
.youthCouncilor .bodyContent .contact a:hover {
    text-decoration: underline;
}

.youthCouncilor .light-text {
    color: #AFAFAF;
}
.youthCouncilor .heading-fancy-border {
    color: #000;
    margin-top: 0;
    display: inline-block;
    font-family: "adelle-sans",sans-serif;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 10px;
    background: linear-gradient(180deg,transparent 57%,#A0D1F6 0);
   
}